==================
Visualimagecompare 
==================

---------
Calligra
---------

:Author: This manual page was written by Adrien Grellier <adrien.grellier@laposte.net> for the Debian project (but may be used by others).
:Date: |date|
:Manual section: 1
:Manual group: office


Synopsis
========

  visualimagecompare path1 path2 file pagenumber

Description
===========

Calligra is an integrated office suite for KDE. It offers a word processor,
a spreadsheet, a presentation program, graphics tools, and more.


Options
=======



SEE ALSO
=========

More detailed user documentation is available from **help:/calligra** (either enter this URL into Konqueror, or run **khelpcenter** *help:/calligra*).


.. |date| date:: %y %B %Y
